From c72ea81137f84d85cf844e25ef37be4cf7ce8012 Mon Sep 17 00:00:00 2001
From: Morris Jobke <hey@morrisjobke.de>
Date: Fri, 10 Apr 2015 14:46:08 +0200
Subject: [PATCH] [autotest.sh] use the DATABASEHOST for the mysql DB drop

---
 autotest.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/autotest.sh b/autotest.sh
index 6c2a61da0a7..0c0d5ba0996 100755
--- a/autotest.sh
+++ b/autotest.sh
@@ -117,7 +117,7 @@ function execute_tests {
 
 	# drop database
 	if [ "$1" == "mysql" ] ; then
-		mysql -u $DATABASEUSER -powncloud -e "DROP DATABASE IF EXISTS $DATABASENAME" || true
+		mysql -u $DATABASEUSER -powncloud -e "DROP DATABASE IF EXISTS $DATABASENAME" -h $DATABASEHOST || true
 	fi
 	if [ "$1" == "pgsql" ] ; then
 		dropdb -U $DATABASEUSER $DATABASENAME || true
-- 
GitLab